[maj] Warn about old perl modules (Résolu)

Mise à jour / Création /debug de paquetages
Avatar de l’utilisateur
Kristen
Elfe
Messages : 671
Inscription : ven. 14 oct. 2011, 10:24
Localisation : Finistère France

[maj] Warn about old perl modules (Résolu)

Message par Kristen »

Bonjour
Après une mise à jour

Code : Tout sélectionner

sudo pacman -Syu
j'ai cette ligne à la fin de la MAJ

Code : Tout sélectionner

Warn about old perl modules
Ça veut dire quoi ?
Si je refais un

Code : Tout sélectionner

sudo pacman -Syu
je n'ai plus cette ligne.
Ceci sur mon fixe et mon portable.
Dernière modification par Kristen le lun. 09 nov. 2020, 12:02, modifié 1 fois.
Depuis le 14 octobre 2011 sur archlinux avec actuellement KDE Plasma sur :
PC fixe i5 - CG GeForce GTX 750 Ti - Mémoire 12 Go - SSD128 Go - DD1000 Go
et
PC portable : Lenovo ThinkPad T520i
Manjaro KDE Plasma sur Lenovo Ideapad S130-14IGM
Avatar de l’utilisateur
onyx67
Elfe
Messages : 762
Inscription : dim. 06 nov. 2011, 18:12
Localisation : Alsace

Re: [maj] Warn about old perl modules

Message par onyx67 »

Salut,

Si ça peut aider, regarde ce sujet sur le forum.
"La complication est un effet de la simplicité mal acquise"

Intel i5-2320; Nvidia GeForce GT 520; ATA Hitachi 2To; ArchLinux-KDE
Avatar de l’utilisateur
Kristen
Elfe
Messages : 671
Inscription : ven. 14 oct. 2011, 10:24
Localisation : Finistère France

Re: [maj] Warn about old perl modules

Message par Kristen »

Merci, j'ai lu ce post en cherchant pour mon problème. Mais je n'ai aucun paquet de AUR sur mes machines.
Depuis le 14 octobre 2011 sur archlinux avec actuellement KDE Plasma sur :
PC fixe i5 - CG GeForce GTX 750 Ti - Mémoire 12 Go - SSD128 Go - DD1000 Go
et
PC portable : Lenovo ThinkPad T520i
Manjaro KDE Plasma sur Lenovo Ideapad S130-14IGM
benjarobin
Maître du Kyudo
Messages : 16007
Inscription : sam. 30 mai 2009, 15:48
Localisation : Lyon

Re: [maj] Warn about old perl modules

Message par benjarobin »

Bonjour, Peux tu donner le message complet et non juste une partie du message : Il ne commence en tout cas pas ainsi et normalement il y a des lignes après...
Si tu n'as que le titre du post hook (c'est le nom de la description du post hooks de pacman associé au paquet perl), c'est normal... Tant que tu n'as pas de message de Warning après.
Zsh | KDE | PC fixe : core i7, carte nvidia | Portable : Asus ul80vt
Titre d'un sujet : [Thème] Sujet (état)
Avatar de l’utilisateur
Kristen
Elfe
Messages : 671
Inscription : ven. 14 oct. 2011, 10:24
Localisation : Finistère France

Re: [maj] Warn about old perl modules

Message par Kristen »

De tête, il y avait 2/2 avant sur la même ligne et c'est tout. Et rien après, pas de warning.
Dans le log, j'ai ça

Code : Tout sélectionner

[2020-11-08T13:17:34+0100] [PACMAN] Running 'pacman -Syu'
[2020-11-08T13:17:34+0100] [PACMAN] synchronizing package lists
[2020-11-08T13:17:34+0100] [PACMAN] starting full system upgrade
[2020-11-08T13:17:45+0100] [ALPM] transaction started
[2020-11-08T13:17:45+0100] [ALPM] upgraded imagemagick (7.0.10.35-1 -> 7.0.10.37-1)
[2020-11-08T13:17:45+0100] [ALPM] upgraded libmagick6 (6.9.11.35-1 -> 6.9.11.37-1)
[2020-11-08T13:17:45+0100] [ALPM] upgraded transcode (1.1.7-34 -> 1.1.7-35)
[2020-11-08T13:17:46+0100] [ALPM] upgraded xine-lib (1.2.10-4 -> 1.2.10-5)
[2020-11-08T13:17:46+0100] [ALPM] transaction completed
[2020-11-08T13:17:46+0100] [ALPM] running '30-systemd-update.hook'...
[2020-11-08T13:17:46+0100] [ALPM] running 'detect-old-perl-modules.hook'...
Depuis le 14 octobre 2011 sur archlinux avec actuellement KDE Plasma sur :
PC fixe i5 - CG GeForce GTX 750 Ti - Mémoire 12 Go - SSD128 Go - DD1000 Go
et
PC portable : Lenovo ThinkPad T520i
Manjaro KDE Plasma sur Lenovo Ideapad S130-14IGM
benjarobin
Maître du Kyudo
Messages : 16007
Inscription : sam. 30 mai 2009, 15:48
Localisation : Lyon

Re: [maj] Warn about old perl modules

Message par benjarobin »

Et donc ? Tout est normal. Je ne comprends pas la question initiale alors. Tout le monde voit ce message lorsque l'on met à jour perl.
Ce message n'est pas un warning. Désolé de poser la question, mais est-ce que tu parles un peu Anglais ? Car j'ai peur que tu ai fait une erreur de traduction.
Mais c'est vrai que l'on aurait pu mettre plutôt à la place "Check about old perl modules"
Zsh | KDE | PC fixe : core i7, carte nvidia | Portable : Asus ul80vt
Titre d'un sujet : [Thème] Sujet (état)
Avatar de l’utilisateur
Kristen
Elfe
Messages : 671
Inscription : ven. 14 oct. 2011, 10:24
Localisation : Finistère France

Re: [maj] Warn about old perl modules

Message par Kristen »

benjarobin a écrit :
dim. 08 nov. 2020, 23:23
Et donc ? Tout est normal. Je ne comprends pas la question initiale alors. Tout le monde voit ce message lorsque l'on met à jour perl.
Ce message n'est pas un warning. Désolé de poser la question, mais est-ce que tu parles un peu Anglais ? Car j'ai peur que tu ai fait une erreur de traduction.
Mais c'est vrai que l'on aurait pu mettre plutôt à la place "Check about old perl modules"
C'est bien ça mon problème :roll: Ma mauvaise traduction m'a perturbée. Je passe donc à Résolu et je cours m'acheter un dictionnaire français - anglais.
Depuis le 14 octobre 2011 sur archlinux avec actuellement KDE Plasma sur :
PC fixe i5 - CG GeForce GTX 750 Ti - Mémoire 12 Go - SSD128 Go - DD1000 Go
et
PC portable : Lenovo ThinkPad T520i
Manjaro KDE Plasma sur Lenovo Ideapad S130-14IGM
Répondre